:root {
  --bulma-primary-h: 39deg;
  --bulma-primary-s: 100%;
  --bulma-primary-l: 57%;
}

@media (prefers-color-scheme: light) {
  :root {
    --bulma-scheme-h: 214deg;
    --bulma-scheme-s: 85%;
  }
}

.theme-light,[data-theme=light] {
  --bulma-scheme-h: 214deg;
  --bulma-scheme-s: 85%;
}

.page-title {
    background-color: rgb(255, 165, 37);
}

.box {
    border-radius: 12px;
}

.input, .textarea, .select select {
    border-radius: 20px;
}

.button {
  border-radius: 20px;
}